Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 504790 - =media-video/transcode-1.1.7-r3 stable request
Summary: =media-video/transcode-1.1.7-r3 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2014-2240
  Show dependency tree
 
Reported: 2014-03-16 11:50 UTC by Ben de Groot (RETIRED)
Modified: 2014-05-27 10:09 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben de Groot (RETIRED) gentoo-dev 2014-03-16 11:50:29 UTC
Arches please go ahead and mark stable =media-video/transcode-1.1.7-r3
Comment 1 Chema Alonso Josa (RETIRED) gentoo-dev 2014-04-21 21:55:01 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2014-05-04 08:29:33 UTC
x86 stable
Comment 3 Agostino Sarubbo gentoo-dev 2014-05-11 08:22:26 UTC
ppc64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2014-05-14 14:25:13 UTC
sparc stable
Comment 5 Agostino Sarubbo gentoo-dev 2014-05-17 13:57:31 UTC
alpha stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-05-27 10:09:27 UTC
ppc stable, closed.